<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8"/>
    <title>Ring.jp</title>
    
    <link rel="stylesheet" href="style1.css"/>
    <link rel="stylesheet" href="style.css"/>
    
</head>
<body>
    <div id="wrapper">
        <header class="header">
            <h1 class="logo">
                <a href="#">
                 Ring.jp
                </a>                                     
            </h1>
                                   
        
        <div class="header_profile">
        <ul>
                          <li><a href="/authentications/login">ログイン</a></li>
                  </ul>
      </div>
         
          
                  
        <div class="black-bg" id="js-black-bg"></div>
        </header>
                                              
        <div id ="container">
            <main class="main">
      <div class="main__wrap">
                <div class="main__wrap__content">
          
<style>
@media screen and (min-width: 768px) {
  .salon__firstview__wrap {
    overflow: hidden;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: -50%;
    margin-right: -50%;
    padding-left: 50%;
    padding-right: 50%;
    max-height: 600px;
  }
}
</style>

<article class="salon">

  <div class="container__salon__firstview">
    <section class="salon__firstview">
      <div class="salon__firstview__wrap ring"align="center">
        <img src="https://scontent-nrt1-1.xx.fbcdn.net/v/t1.0-9/1471088_803382306355162_1075974222_n.jpg?_nc_cat=105&_nc_sid=85a577&_nc_ohc=LnkdWAiSJxUAX8Lmmwb&_nc_ht=scontent-nrt1-1.xx&oh=2f7df61693cf0ea57406b3e3bca7c5e8&oe=5F4BCFCB" alt="Ring">
          
      </div>
    </section>
  </div>

  <div class="container__salon__overview">
    <section class="salon__overview">
      <div class="salon__overview__heading">
        <div class="salon__overview__heading__title fs-30">
          <span class="salon__overview__heading__title__text">Ring</span>
        </div>
        <div class="salon__overview__heading__owner">
          <span class="salon__overview__heading__owner__text fs-20 highlight">オーバーシュート</span>
        </div>
      </div>
      <div class="salon__overview__detail">
        <p class="salon__overview__detail__sentence">
        　”Ring"は、今の時代に必要不可欠な、資産形成や副業を提供する社会人コミュニティーである。Ringでの活動を定期的に発信していく。
          <br>
          ※サロンの内容は秘密厳守とさせていただきます。
          <br>
          上記ルールをお守り頂けない場合は法的処置をとらせていただくことがございます。ご容赦ください。
        </p>
      </div>
      <div class="salon__overview__enroll">
        <div class="salon__overview__enroll__heading">
          <span class="salon__overview__enroll__heading__text fs-20">入会条件・注意事項</span>
        </div>
        <div class="salon__overview__enroll__detail">
          <p class="salon__overview__enroll__detail__text">
            ・こちらのオンラインサロンは事前入会制となります。
            <br>
            ・非公開グループへの参加までは入会申し込み日から10日程度いただいております。
            <br>
            ・決済については毎月1日にクレジットカード決済が発生します。(過去の投稿はすべて閲覧できます)
          </p>
        </div>
        <ul class="salon__overview__enroll__list">
          <li class="salon__overview__enroll__list__item">
            <span class="salon__overview__enroll__list__item__text">ログイン</span>
          </li>
          <li class="salon__overview__enroll__list__item">
            <span class="salon__overview__enroll__list__item__text">クレジットカード情報を入力</span>
          </li>
          <li class="salon__overview__enroll__list__item">
            <span class="salon__overview__enroll__list__item__text">学ぶ姿勢がある方</span>
          </li>
        </ul>
      </div>
    </section>
  </div>

 
  <div class="container__salon__benefits">
    <section class="salon__benefits">

      <article class="salon__benefits__item">
        <h1 class="salon__benefits__item__headline">
          <div class="salon__benefits__item__headline__heading">
            <i class="salon__benefits__item__headline__heading__icon icon icon-mr-10 icon--hat"></i>
            <span class="salon__benefits__item__headline__heading__text fs-16">特典</span>
            <span class="salon__benefits__item__headline__heading__text fs-16">その</span>
            <span class="salon__benefits__item__headline__heading__text fs-22 emphasis">１</span>
          </div>
          <div class="salon__benefits__item__headline__detail">
            <span class="salon__benefits__item__headline__detail__text fs-24 highlight">「Ringでの活動を共有」</span>
          </div>
        </h1>
        <div class="salon__benefits__item__body">
          <p class="salon__benefits__item__body__sentence">
          オンラインサロン"Ring"では、日頃の活動風景や情報を、非公開のFacebookグループに定期的に投稿しています。
          <br>
          サロンメンバーは、一般にはまだ出回っていない、かつ良質な案件の情報を共有できる。
          </p>
          <figure class="salon__benefits__item__body__figure">
            <img class="salon__benefits__item__body__figure__img img" src="/img/sp/img_1.png">
            <figcaption class="salon__benefits__item__body__figure__caption">
              <span class="salon__benefits__item__body__figure__caption__text"></span>
            </figcaption>
          </figure>
        </div>
      </article>

      <article class="salon__benefits__item">
        <h1 class="salon__benefits__item__headline">
          <div class="salon__benefits__item__headline__heading">
            <i class="salon__benefits__item__headline__heading__icon icon icon-mr-10 icon--hat"></i>
            <span class="salon__benefits__item__headline__heading__text fs-16">特典</span>
            <span class="salon__benefits__item__headline__heading__text fs-16">その</span>
            <span class="salon__benefits__item__headline__heading__text fs-22 emphasis">２</span>
          </div>
          <div class="salon__benefits__item__headline__detail">
            <span class="salon__benefits__item__headline__detail__text fs-24 highlight">「ランクに応じたご褒美」</span>
          </div>
        </h1>
        <div class="salon__benefits__item__body">
          <p class="salon__benefits__item__body__sentence">
            Ringには"ランク"というものがあります。ランクに応じて豪華ご褒美が...ゴールドランクになれば社長とお台場をフェラーリでドライブ...さらには今後石垣島に別荘を！？そこも自由に利用していいとのこと。夢があるね〜😁
            <br>
            広がり続けるコミュニティRing。新宿だけではなく、大阪、北海道にも拡大予定！
          </p>
          <figure class="salon__benefits__item__body__figure">
            <img class="salon__benefits__item__body__figure__img img" src="/img/sp/img_2.png">
            <figcaption class="salon__benefits__item__body__figure__caption">
              <span class="salon__benefits__item__body__figure__caption__text"></span>
            </figcaption>
          </figure>
        </div>
      </article>

      <article class="salon__benefits__item">
        <h1 class="salon__benefits__item__headline">
          <div class="salon__benefits__item__headline__heading">
            <i class="salon__benefits__item__headline__heading__icon icon icon-mr-10 icon--hat"></i>
            <span class="salon__benefits__item__headline__heading__text fs-16">特典</span>
            <span class="salon__benefits__item__headline__heading__text fs-16">その</span>
            <span class="salon__benefits__item__headline__heading__text fs-22 emphasis">３</span>
          </div>
          <div class="salon__benefits__item__headline__detail">
            <span class="salon__benefits__item__headline__detail__text fs-24 highlight">「イベントの参加」</span>
          </div>
        </h1>
        <div class="salon__benefits__item__body">
          <p class="salon__benefits__item__body__sentence">
            Ringにはアイドルオフ会、アニメオフ会、ボードゲームオフ会と様々なオフ会と、春、夏には合宿が！楽しい活動にオンラインメンバーも参加可能！これを通して人脈もどんどん広げちゃおう！
          </p>
          <figure class="salon__benefits__item__body__figure">
            <figcaption class="salon__benefits__item__body__figure__caption">
              <span class="salon__benefits__item__body__figure__caption__text"></span>
            </figcaption>
          </figure>
        </div>
      </article>

    </section>
  </div>

  <div class="container__salon__profile">
    <section class="salon__profile">
      <div class="salon__profile__wrap">
        <div class="salon__profile__wrap__heading">
          <div class="salon__profile__wrap__heading__picture">
            <img class="salon__profile__wrap__heading__picture__img img" src="https://scontent-nrt1-1.xx.fbcdn.net/v/t1.0-9/100742237_103687881375973_2644636523512725504_o.jpg?_nc_cat=110&_nc_sid=85a577&_nc_ohc=RuAryKKS_KQAX_JG89W&_nc_ht=scontent-nrt1-1.xx&oh=4a3e0bb976766d2081be221ad8225548&oe=5F4D9C14">
          </div>
          <div class="salon__profile__wrap__heading__owner">
            <span class="salon__profile__wrap__heading__owner__text fs-20">Ring</span>
          </div>
        </div>
        <div class="salon__profile__wrap__body">
          <p class="salon__profile__wrap__body__sentence">
            株式会社Ring、スタート時点では3人しかいなかったメンバーも今や1000人強までも大きくなった。そこで今必要な副業を誰でも稼げるような案件をとっている。本業では限界がある稼ぎでも、Ringでは無限に稼げる。
          </p>
                  </div>
      </div>
    </section>
  </div>

  <div class="container__salon__howto">
    <section class="salon__howto">

      <div class="salon__howto__heading">
        <span class="salon__howto__heading__text fs-18 emphasis">入会方法</span>
      </div>

      <div class="salon__howto__body">
        <dl class="salon__howto__body__list">
          <dt class="salon__howto__body__list__term">
            <span class="salon__howto__body__list__term__text">オンラインサロン</span>
          </dt>
          <dd class="salon__howto__body__list__desc">
            <p class="salon__howto__body__list__desc__sentence fs-14">
              Ring 
            </p>
          </dd>
        </dl>
        <dl class="salon__howto__body__list">
          <dt class="salon__howto__body__list__term">
            <span class="salon__howto__body__list__term__text">販売価格</span>
          </dt>
          <dd class="salon__howto__body__list__desc">
            <p class="salon__howto__body__list__desc__sentence fs-18 highlight">
              月額500円(税込)
            </p>
          </dd>
        </dl>
        <dl class="salon__howto__body__list">
          <dt class="salon__howto__body__list__term">
            <span class="salon__howto__body__list__term__text">入会条件・注意事項</span>
          </dt>
          <dd class="salon__howto__body__list__desc">
            <p class="salon__howto__body__list__desc__sentence">
              ・こちらのオンラインサロンは事前入会制となります。
              <br>
              ・非公開グループへの参加までは入会申し込み日から10日程度いただいております。
              <br>
              ・決済については毎月1日にクレジットカード決済が発生します。(過去の投稿はすべて閲覧できます)
              <br>
              ・運営および特定メンバーへの誹謗中傷、荒らし行為などコミュニティの秩序を大きく乱す行為があった場合は強制退会とさせていただく場合があります。
              <br>
              ・Facebookのアカウントが実名登録ではない、プロフィール写真がない、友達がいないなど、アカウントがアクティブなものではないと判断した場合、オンラインサロンの入会をお断りする、強制退会とさせていただく場合があります。
              <br>
              ・オンラインサロンの退会を希望される方は&nbsp;<a class="salon__howto__body__list__desc__sentence__link" href="https://salon.jp/authentications/login_for_leave/nishino" target="_blank">こちら</a>&nbsp;よりご連絡ください。退会希望のご連絡をいただいたのち、約7日以内に退会処理をさせていただきます。
              <br>
              ※月末月初に問い合わせが集中することがございます。その場合、ご対応が遅れるケースがございます。何卒ご了承ください。
              <br>
              ※月末に退会希望をされた場合は翌月処理になることがございます。あらかじめご了承ください。
              <br>
            </p>
          </dd>
        </dl>
      </div>

    </section>
  </div>

  <div class="container__panel">
    <div class="panel panel--fixed-bottom">

      <div class="container__salon__apply">
        <section class="salon__apply">
                  <div class="salon__apply__box">
            <div class="salon__apply__box__item">
              <div class="salon__apply__box__item__cost">
                <span class="salon__apply__box__item__cost__text">月額500円<br>(税込)</span>
              </div>
            </div>
            <div class="salon__apply__box__item">
              <div class="salon__apply__box__item__actions">
                <a class="salon__apply__box__item__actions__item link--nostyle btn--primary" href="/payments/pay/1hc1srjr-johu-o7eg-33xn-r8u88p2slizf">
                  <span class="salon__apply__box__item__actions__item__text">入会する</span>
                </a>
              </div>
            </div>
          </div>
                  </section>
      </div>

    </div>
  </div>

</article>

<style>.footer { padding-bottom: 100px; }</style>
        </div>
      </div>
    </main>
            
            <div id ="sidebar">
            </div>
        </div>
    <footer class="footer">
        <div class="footer__wrap">
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
                            <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="/salons/view">
                  <i class="icon icon-mr-10 icon--home"></i>
                  トップに戻る                </a>
              </li>
                                          <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="/authentications/login">
                  ログイン                </a>
              </li>
                          </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/terms/">
                  利用規約
                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/privacy/">
                  プライバシーポリシー                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/commerce">
                  特定商取引法に基づく表記                </a>
              </li>
            </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                              <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/contacts/faq/" target="_blank">
                  お問い合わせ                              </a>
              </li>
                              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/authentications/login_for_leave/1hc1srjr-johu-o7eg-33xn-r8u88p2slizf">退会する</a>
                </li>
                          </ul>
          </nav>
          <div class="footer__wrap__copylight">
            <div class="footer__wrap__copylight__wrap">
              <span class="footer__wrap__copylight__wrap__text">© ring株式会社</span>
            </div>
          </div>
        </div>
      </footer>
    </div>
    </div>
</body>
</html>